/*
custom css bramat
Author: Erik Helgeneset
(C) BraMat AS
*/
#g-expanded{
	padding-left:0;
	padding-right:0;
}
@media all and (max-width:47.99em){
	#g-header{
		background-position:center right;
	}
}
.row{
	margin-left: calc(var(--bs-gutter-x) * -.5)!important;
}


.bm-tjenester-tjenester h3{
	text-transform:uppercase;
}
.bm-tjenester-tjenester h3:nth-child(0){
	border-bottom:1px solid #669900;
}
.bm-tjenester-tjenester h3:nth-child(1){
	border-bottom:1px solid #5aadc5;
}
.bm-tjenester-tjenester h3:nth-child(2){
	border-bottom:1px solid #008bce;
}
.bm-tjenester-tjenester h3:nth-child(3){
	border-bottom:1px solid #ed1c24;
}
.bm-tjenester-tjenester h3:nth-child(4){
	border-bottom:1px solid #f58235;
}
.bm-tjenester-tjenester h3:nth-child(5){
	border-bottom:1px solid #d069a9;
}

.bm-tjenester-eksperter h3{
	text-transform:uppercase;
}
.bm-tjenester-eksperter h3:nth-child(0){
	border-bottom:1px solid #669900;
}
.bm-tjenester-eksperter h3:nth-child(1){
	border-bottom:1px solid #5aadc5;
}
.bm-tjenester-eksperter h3:nth-child(2){
	border-bottom:1px solid #d069a9;
}



/*kostholdsveiledning*/
.bm-p-big p{
	font-size:120%;
}

.section-horizontal-paddings-small{
	padding-top:.5rem!important;
	padding-bottom:.5rem!important;
}
.section-horizontal-paddings-small h3{
	margin-top:.75rem;
}

.bm-survey-box{
	width:100;
	height:300px;
}

h2, h3{
	font-size:180%;
	font-weight:bold;
}
h4{
	font-size:160%;
}
.com-content-article__body p, .com-content-article__body li{
	font-size:130%;
}
@media all and (max-width:47.99em){
	/*h2, h3{
		font-size:180%;
		font-weight:bold;
	}*/
	h4{
		font-size:150%;
	}
	.com-content-article__body p, .com-content-article__body li{
		font-size:120%;
	}
}

.bm-tjenester-img img{
	box-shadow:rgb(30 30 30 / 50%) 0px 5px 10px;
	border-radius:5px;
	margin-bottom:1rem;
}


/*Personlig veiledning*/
.bm-personlig-veiledning .com-content-article__body .g-grid,
.bm-om-oss .com-content-article__body .g-grid{
	margin-bottom:5rem;
}
.bm-personlig-veiledning .com-content-article__body .g-content,
.bm-om-oss .com-content-article__body .g-content{
	padding:0;
	margin:0;
}
@media all and (min-width:47.99em){
	.bm-personlig-veiledning .com-content-article__body .g-grid:nth-child(odd) .bm-tjenester-img{
		margin-left:3rem;
	}
	.bm-personlig-veiledning .com-content-article__body .g-grid:nth-child(even) .bm-tjenester-img{
		margin-right:3rem;
	}
	.bm-personlig-veiledning .com-content-article__body .bm-tjenester-img{
		margin-top:2rem;
	}
}

/*pricing table*/
.osm-pricing-table-circle .osm-plan-short-description li {
    font-size:105%;
}
.osm-pricingtable-container0 .osm-page-title{
	margin-bottom:1rem!important;
	display:none;
}
.osm-plan-header,
.osm-plan-price,
.btn-signup,
.btn-signup a{
	background-color:#3b8744!important;
	color:#ffffff!important;
}
.osm-pricing-table-circle .osm-plan-header>h2{
    font-size: 24px;
}
.osm-pricing-table-circle .osm-plan-price p{
    font-size: 30px;
	line-height:1.8;
}
.osm-plan-short-description .scs-glyphs{
	margin-bottom:1rem!important;
	text-align:left;
}

.osm-pricing-table .osm-plan .osm-plan-header{
	padding:30px 30px 15px 30px;
}
.osm-pricing-table .osm-plan{
	background-color:#fff;
}
.osm-pricing-table .osm-plan-price{
	padding:0 0 10px 0;
}
.osm-pricing-table .osm-plan-price h2,
.osm-pricing-table .osm-plan-price h2 .price{
	margin:0;
}
.osm-pricing-table .osm-plan-price h2 .price span{
	font-size:80%;
}
.osm-pricing-table .osm-plan .osm-plan-short-description{
	padding-top:2rem;
}

/*osm*/
.osm-item-heading-box h1.osm-page-title{
	font-size:1.8rem;
	margin-top:10px!important;
}




/*timeline*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

.timeline {
  position: relative;
  width: 100%;
  /*max-width: 1140px;*/
  margin: 0 auto;
  padding: 15px 0;
}

.timeline::after {
  content: '';
  position: absolute;
  width: 2px;
  background: #3b8744;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
}

.timeline .container {
  padding: 15px 30px;
  position: relative;
  background: inherit;
  width: 50%;
  margin-left:0;
}

.timeline .container.left {
  left: 0;
}

.timeline .container.right {
  left: 50%;
}

.timeline .container::after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  top: calc(50% - 8px);
  right: -8px;
  background: #ffffff;
  border: 3px solid #3b8744;
  border-radius: 16px;
  z-index: 1;
}

.timeline .container.right::after {
  left: -8px;
}

.timeline .container::before {
  content: '';
  position: absolute;
  width: 50px;
  height: 3px;
  top: calc(50% - 1px);
  right: 8px;
  background: #3b8744;
  z-index: 1;
}

.timeline .container.right::before {
  left: 8px;
}

.timeline .container .date {
  position: absolute;
  display: inline-block;
  top: calc(50% - 18px);
  text-align: center;
  font-size: 150%;
  font-weight: bold;
  color: #3b8744;
  text-transform: uppercase;
  letter-spacing: 1px;
  z-index: 1;
}

.timeline .container.left .date {
  right: -75px;
}

.timeline .container.right .date {
  left: -75px;
}

.timeline .container .icon {
  position: absolute;
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 9px 0;
  top: calc(50% - 20px);
  /*background: #8ec695;*/
  border: 3px solid #3b8744;
  border-radius: 40px;
  text-align: center;
  font-size: 18px;
  color: #3b8744;
  z-index: 1;
}

.timeline .container.left .icon {
  right: 56px;
}

.timeline .container.right .icon {
  left: 56px;
}

.timeline .container .content {
  padding: 30px 90px 30px 30px;
  background: none;
  border:3px solid #3b8744;
  position: relative;
  border-radius: 0 500px 500px 0;
}

.timeline .container.right .content {
  padding: 30px 30px 30px 90px;
  border-radius: 500px 0 0 500px;
}

.timeline .container .content h2 {
  margin: 0 0 10px 0;
  /*font-size: 18px;*/
  font-weight: normal;
  color: #3b8744;
}

.timeline .container .content p {
  margin: 0;
  /*font-size: 16px;*/
  line-height: 22px;
  color: #000000;
}

@media (max-width: 767.98px) {
	.timeline::after {
	left: 50px;
	}
	.timeline .container .content h2{
	  font-size:18px;
	}
	.timeline .container .content p{
	  font-size:14px;
	}

	.timeline .container {
	width: 100%;
	padding-left: 80px;
	padding-right: 0;
	}

	.timeline .container.right {
	left: 0%;
	}

	.timeline .container.left::after, 
	.timeline .container.right::after {
	left: 42px;
	}

	.timeline .container.left::before,
	.timeline .container.right::before {
	left: 60px;
	border-color: transparent #3b8744 transparent transparent;
	}

	.timeline .container.left .date,
	.timeline .container.right .date {
	right: auto;
	left: 15px;
	}

	.timeline .container.left .icon,
	.timeline .container.right .icon {
	right: auto;
	left: 106px;
	}

	.timeline .container.left .content,
	.timeline .container.right .content {
	padding: 30px 30px 30px 90px;
	border-radius: 50px 0 0 50px;
	}
}